<?php
define('PHOTO_1', 'http://otherbot3.listbots.ir/bots/jhbot/upload/photo_1.png');
define('PHOTO_2', 'http://otherbot3.listbots.ir/bots/jhbot/upload/photo_1.png');
define('PHOTO_3', 'http://otherbot3.listbots.ir/bots/jhbot/upload/photo_2.png');
define('PHOTO_4', 'http://otherbot3.listbots.ir/bots/jhbot/upload/photo_2.png');
define('NOPHOTO', 'http://jhbots.listbots.ir/jhbot/upload/nophoto.png');
define('URLBOT', 'https://mnbtm.s14.viptelbot.top/jh2024/');
define('CHANNELFORWARD', '-1002499461405');
define('DF_LANG', 'fa');

use Illuminate\Database\Capsule\Manager as Capsule;

$capsule = new Capsule;
$capsule->addConnection([
    'driver' => 'mysql',
    'host' => 'localhost',
    'database' => 'mnbtmsv1_jhbot',
    'username' => 'mnbtmsv1_jhuser',
    'password' => 'xoY?K}43JfA+$$Ds',
    'charset' => 'utf8mb4',
    'collation' => 'utf8mb4_unicode_ci',
    'prefix' => '',
]);

$capsule->addConnection(
    array(
        'driver' => 'sqlite',
        'host' => "localhost",
        'database' => __DIR__."/jhbot.db",
        'username' => "root",
        'charset' => 'utf8',
        'collation' => 'utf8_unicode_ci',
    ),
    "sqlite"
);
$capsule->setAsGlobal();
$capsule->bootEloquent();
Illuminate\Database\Schema\Builder::defaultStringLength(191);
?>